RubyGems Navigation menu

dependabot-docker 0.106.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.106.6 - April 24, 2019 (10 KB)
  2. 0.106.5 - April 23, 2019 (10 KB)
  3. 0.106.4 - April 23, 2019 (10 KB)
  4. 0.106.3 - April 23, 2019 (10 KB)
  5. 0.106.2 - April 23, 2019 (10 KB)
Muestra todas las versiones (357 total)

dependencias de Runtime (1):

Autores:

  • Dependabot

Administradores:

SHA 256 checksum:

c7380107e21b3376d5fb3c9a2bc94e333fd60bf163355d7e934c059e7b3036fb

Total downloads 62.647

Para esta versión 30

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Enlaces: